/* No comment provided by engineer. */
"Library corrupted" = "数据库被损坏";

/* No comment provided by engineer. */
"Unlock to edit value" = "编辑数据";

/* No comment provided by engineer. */
"Untitled" = "未命名";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "无法打开数据库.";

